Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2194 - /sbin/installkernel should be config file
Summary: /sbin/installkernel should be config file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-15 08:38 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-16 19:01:51 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1999-04-15 08:38:16 UTC
I know it's a program, but many people are likely to change
it for their own system, and if you don't flag it as a
config file, the upgrade is going to blow the custom one
away.

Comment 1 David Lawrence 1999-06-07 19:43:59 UTC
This change-request has been passed on to a developer for further
review.

Comment 2 Cristian Gafton 1999-08-16 19:01:59 UTC
Fixed in 2.2.11-5 and later in rawhide


Note You need to log in before you can comment on or make changes to this bug.